/* No comment */
"Listing directory failed" = "Kan inte läsa mappinnehåll";

/* No comment */
"Cannot create folder" = "Kan inte skapa mapp";

/* No comment */
"Cannot rename file" = "Kan inte döpa om fil";

/* No comment */
"Cannot rename folder" = "Kan inte döpa om mapp";

/* No comment */
"Cannot read file attributes" = "Kan inte läsa filattribut";

/* No comment */
"Cannot delete file" = "Kan inte radera fil";

/* No comment */
"Cannot delete folder" = "Kan inte radera mapp";

/* No comment */
"Cannot change owner" = "Kan inte ändra ägare";

/* No comment */
"Cannot change group" = "Kan inte ändra grupp";

/* No comment */
"Cannot change permissions" = "Kan inte ändra behörigheter";

/* No comment */
"Connection failed" = "Anslutningen misslyckades";

/* No comment */
"Download failed" = "Hämtningen misslyckades";

/* No comment */
"Upload failed" = "Överföringen misslyckades";
